Subject: Re: HFL -audits
From: Buffer Buffer <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>, Cheryl Barde <[email-masked]>, Joeffrey Garrera <[email-masked]>, Richard Plateros <[email-masked]>, Jade Cuizon <[email-masked]>, nikkie <[email-masked]>
Date: Wed, 2 Jul 2014 13:57:15 +0530 (IST)

Hi Deeksha Ma’am , 

Thank you for the feedback. 

[8:22 PM] Joy: Yes, it is possible. Why would you not suggest the customer to reduce the frequency instead of straight away cancelling? You could set it to 45 or 60 days whatever the customer wanted so that she does not receive it before that. In the time being she would have known her address as well and come back to us for address update. Your job is to retain and here you proposed to cancel when the customer just wanted to hold the auto shipment. 

(I am sorry for this matter as I wasn’t able to suggest and retained the customer by offering her of changing the frequency. This will be applied in my future chats and calls. ) 

[11:04 PM] Visitor 2739991: it seems to have caused severe dehydration. 
[11:05 PM] Joy: I am really sorry to know that Lean Optimizer did not work for you as desired. 
[11:05 PM] Joy: However, I would like to remind that our products are made with natural ingredients. It takes time for the body to fix itself with natural ingredients. Some people need to adjust their dosages, higher or lower to start seeing the positive results. 
WHAT IS THIS? The customer is talking about a side effect here and not the fact that it is not bringing in results. How is this response appropriate for this situation? How would an alternate dosage help? 

(Regarding on the feedback, I really do apologize as I wasn't able to give the right answer that supposed to be in the chat. I will review again and read the manual and those templates that you have given to us. ) 

Again thank you for the feedback. This will be applied in my future chats and calls. 

Kind regards, 

Joy 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "nikkie" <[email-masked]> 
Cc: "Rajiv Prabhakar" <[email-masked]>, "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, July 1, 2014 9:56:59 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL -audits 

Hi all, 

Please find attached the audits for HFL. 

I am extremely disappointed and upset to see that barring 1-2 agents, none of you are bothering to actually read, understand and implement the feedback. Most of you still continue to make same mistakes, give irrelevant responses and do not bother to give specific information even though you have them available in your training documents. 

I need ALL of you to carefully go through your training documents once again, especially the product specific information. You may not be bale to memorize everything but you need to know what information can be found here. Most of you depend on general information that does not address customer's concern. 

I NEED ALL OF YOU TO GO THROUGH EACH AND EVRY FEEDBACK THAT I HAVE GIVEN. This time I do not want a general, useless 'we have understood the feedback' email from any of you. I need an EXPLANATION for what you did and what you are doing to rectify it. 

Regards, 
Deeksha